html, body {height: 100%;} /* needed for container min-height */
body, p, td, h1, h2, h3, input, textarea, select, pre {font-size: 11px; font-weight: bold; font-family: verdana, helvetica, sans-serif;}
body {padding: 0; margin: 0 auto; border: 0; text-align: center;} /* iesuxx: text-align = center; */
body {background: white none; color: black;}
body#family {background: white url(images/paper.jpg) repeat fixed center 28px;}
img {border: 0; vertical-align: middle;}
img.center {display: block; margin: 0 auto;}
p {margin: 10px 1px 10px 1px;}

a:link {color: #009; text-decoration: none;}
a:visited {color: #006; text-decoration: none;}
a:hover {color: #33f; text-decoration: underline;}
a:active {color: #33f; text-decoration: underline;}

.colored {display: block; padding: 2px; margin: 0 0 12px 0; width: 774px;
 text-align: justify; border: 1px solid #c33; background-color: #ffdc93; color: #161c63;}
/* .colored {display: block; padding: 2px; margin: 0 0 12px 0; width: 774px;
 text-align: justify; border: 1px solid #c33; background-color: transparent; color: black;} */

.heading {display: block; padding: 2px; margin: 0 0 10px 0;
 text-align: center; font-size: 12px;
 border-bottom: 1px solid #ccc; background-color: #fff3bc; color: #552211;}
.txtcenter {display: block; text-align: center;}
.indent {text-align: justify; text-indent: 1em; padding-left: 0;}
.indentx {text-align: justify; text-indent: -3em; padding-left: 3em;}
.floleft {float: left; margin: 3px; padding: 1px; border: 1px solid #777; text-align: center;}
.floright {float: right; margin: 3px; padding: 1px; border: 1px solid #777; text-align: center;}

ul#minitabs {list-style: none; margin: 0; padding: 7px 0; text-align: center;
 border-bottom: 1px solid #CCC; white-space: nowrap; height: 13px;}
ul#minitabs li {display: inline; margin: 0 3px;}
ul#minitabs a {text-decoration: none; padding: 0 0 3px; border-bottom: 4px solid transparent; color: #999;}
ul#minitabs a#minitabscurrent {border-color: #F60; color:#009;}
ul#minitabs a:hover {border-color: #F60; color: #666;}

div#container {display: block; width: 780px;
 position: relative; /* needed for footer positioning*/
 margin: 0 auto; /* center, not in IE5 */
 height: auto !important; /* real browsers */
 height: 100%; /* IE6: treaded as min-height*/
 min-height: 100%; /* real browsers */
 padding: 0;
}
div#menucontainer {display: block; padding: 0 0 1px 0; margin: 0;}
div#content {display: block; padding: 0 0 1px 0; margin: 0;} /* bottom padding to footer */
div#itibi {display: block; position: absolute; padding: 0; margin: 0;
 width: 100%; height: 2em; left: 0; bottom: 0; /* stick to bottom */
 font-size: 10px; background: transparent; border-top: 1px solid #ccc;}
